[global settings]
formFrameColor = 0x56b1
formBodyColor = 0x0c42
formTextColor = 0x7bb8
formTitleTextColor = 0x0000
buttonTextColor = 0x2524
spinBoxNormalColor = 0x19ec
spinBoxFocusColor = 0x0000
spinBoxFrameColor = 0x6f79
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x15cc
listViewBarColor2 = 0x0000
listTextColor = 0x7bb8
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x15cc

[start button]
x = 0
y = 171
w = 50
h = 22
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 94
itemY = 23
barLeft = 74
itemHeight = 18
itemWidth = 107

[brightness btn]
x = 205
y = 171
w = 50
h = 21

[folderup btn]
x = 18
y = 2
w = 38
h = 22

[disk icon]
x = 224
y = 0

[main list]
textColor = 0x7bb8
textColorHilight = 0x7fff
selectionBarColor1 = 0x1e2c
selectionBarColor2 = 0x1e2c
selectionBarOpacity = 45

[big clock]
x = 203
y = 3
show = 1

[calendar year]
x = 20
y = 20
show = 1

[calendar month]
x = 20
y = 3
show = 1

[calendar day]
x = 74
y = 8
highlightColor = 0x1083
dw = 16
dh = 32
show = 1

[folder text]
x = 56
y = 3
w = 168
h = 17
color = 0x0000

[setting window]
spinBoxWidth  = 124

[rom info window]
w = 252
h = 150

[help window]
w = 252
h = 150

[end]




